package serialization

import (
	serializationimp "github.com/tech/sendico/pkg/auth/internal/casbin/serialization/internal"
	"github.com/tech/sendico/pkg/model"
)

type Role = CasbinSerializer[model.Role]

func NewRoleSerializer() Role {
	return &serializationimp.RoleSerializer{}
}
